html, body {
	margin: 0px;
	padding: 0px;
}

#topMenuBar {
	background-color: #f6f6e8;
	height: 29px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #cdb132;
	margin: 0px;
	padding-top: 11px;
}

#topMenu {
	margin-left: auto;
	margin-right: auto;
	width: 932px;
	padding: 4px 0 0;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 11px;
}
#topMenu ul {
	list-style-type: none;
	vertical-align: top;
	width: 932px;
	margin: 0px;
	padding: 0px;
}
#topMenu li {
	display: inline;
	vertical-align: top;
	list-style-type: none;
	margin-right: 62px;
	line-height: 11px;
}
#topMenu li.lastItem {
	margin-right: 1px;
}
#canvas {
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#mainBottom {
	background-image: url(images/bkg-main-bottom.png);
	height: 17px;
	padding: 0px;
	float: left;
	clear: both;
	width: 958px;
	margin: 0px;
}

#debi {
	height: 109px;
	text-align: right;
	padding-top: 20px;
	margin: 0px;
}
#mainTop {
	background-image: url(images/bkg-main-top.png);
	height: 20px;
	margin: 0px;
	padding: 0px;
	width: 958px;
}
#mainContent {
	background-image: url(images/bkg-main.png);
	margin: 0px;
	float: left;
	width: 840px;
	padding-top: 10px;
	padding-right: 59px;
	padding-bottom: 0px;
	padding-left: 59px;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	line-height: 24px;
	color: #353d2a;
	padding-bottom: 20px;
	background-color: #547EC5;
}
.tableText {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #353d2a;
}
.tableText td {
	padding-bottom: 14px;
}


#bottomMenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #F7F7EA;
	text-align: center;
	font-size: 10px;
	float: left;
	width: 958px;
	margin-top: -4px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding: 0px;
}
#bottomMenu ul {
	text-transform: uppercase;
	list-style-type: none;
	color: #F7F7EA;
}
#bottomMenu li {
	display: inline;
	margin-right: 7px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #F7F7EA;
	padding-right: 10px;
	margin-left: 0px;
	padding-left: 0px;
}



#footer img.heart {
	margin-left: 70px;
}
#footer p.ccc {
	padding: 0px;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: -7px;
	margin-left: 0px;
}


h2 {
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
}
.testimonialTop {
	background-image: url(images/testimonial-top.gif);
	height: 5px;
	width: 840px;
}
.testimonial {
	background-image: url(images/testimonial-main.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 24px;
	color: #fbf9f6;
}

#mainContent .testimonial p strong, #mainContent .testimonial p b {
	color: #fbf9f6;
}

.testimonial p {
	margin: 0px;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 25px;
}

.testimonialBottom {
	background-image: url(images/testimonial-bottom.gif);
	height: 5px;
	width: 840px;
}


h1 {
	font-size: 38px;
	font-weight: normal;
	color: #547ec5;
}
#footer {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	font-size: 14px;
	line-height: 21px;
	margin-top: 40px;
	margin-bottom: 30px;
}
a {
	color: #6d9334;
	text-decoration: none;
}

#bottomMenu li.lastItem {
	display: inline;
	margin-right: 0px;
	border-right-style: none;
	padding-right: 0px;
	border-top-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#bottomMenu a {
	color: #F7F7EA;
	text-decoration: none;
}
#bottomMenu a:hover {

	color: #FFFFFF;
}
a:hover {
	color: #406FBD;
	text-decoration: none;
}
.photoR {
	margin-top: -4px;
	margin-right: -9px;
	margin-left: 22px;
	margin-bottom: 4px;
	text-align: right;
}
.photoRTop {
	margin-top: 10px;
	margin-right: -9px;
	margin-left: 22px;
	margin-bottom: 4px;
	text-align: right;
}

h3 {
	font-weight: normal;
	font-size: 18px;
	line-height: 25px;
	color: #547EC5;
}
#mainContent b, #mainContent strong {
	font-family: Arial, Helvetica, sans-serif;
	color: #4e5249;
}
#mainContent b a, #mainContent strong a, #mainContent a b, #mainContent a strong {
	color: #6d9334;
}

#mainContent b a:hover, #mainContent strong a:hover, #mainContent a:hover b, #mainContent a:hover strong, #mainContent strong em a:hover, #mainContent a:hover strong em {
	color: #406FBD;
}
